Gets the session list
GET /v1/session/list
Summary
Gets the session list.
Details
Returns sessions associated with the authenticated user.
Authentication
No operation-level security requirement is documented here.
Parameters
None documented here.
Request Body
No request body is documented here.
Responses
200
Success
application/json
- array of
Sessionkey(integer (int64), optional)sessionGUID(string, optional)expirationDate(string (date-time), optional)iPAddress(string, optional)location(string, optional)userAgent(string, optional)deviceDescription(string, optional)awaitingMFA(integer (int64), optional)creationDate(string (date-time), optional)
Example
[
{
"key": 1,
"sessionGUID": "11111111-2222-3333-4444-555555555555",
"expirationDate": "2026-03-30T12:00:00.0000000Z",
"iPAddress": "203.0.113.42",
"location": "Remote site",
"userAgent": "Example value",
"deviceDescription": "Example description",
"awaitingMFA": 1,
"creationDate": "2026-03-30T12:00:00.0000000Z"
}
]